/*
 * Copyright 2007  OUEDRAOGO Moussa.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package oued.persistance;

/**
 *Exception gnrique du projet
 * -La base de donnes elle mme
 * @author OUEDRAOGO Moussa
 * @since 04-02-2007
 *
 */
public class PersistanceZeroException  extends Exception{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String erreur;
	
	
	public PersistanceZeroException(String erreur) {
		super(erreur);
		this.erreur = erreur;
	}

	public String getErreur() {
		return erreur;
	}

	public void setErreur(String erreur) {
		this.erreur = erreur;
	}
	
}
