/*
 * Copyright 2007  OUEDRAOGO Moussa.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package oued.persistance.classconcepts;

/**
 * Cette classe encapsulte les diffrents types de donnes simples
 * @author OUEDRAOGO Moussa
 * @since 25-01-2007
 *
 */
public class DataType {
	/**
	 * Les diffrentes constantes qui reprsentent les types simples
	 */
	public static String STRING="string";
	public static String INTEGER="integer";
	public static String INT="int";
	public static String DOUBLE="double";
	public static String FLOAT="float";
	public static String DATE="date";
}
